Subject: Re: editors/pico on OpenBSD
To: None <>
From: Pierre-Philipp Braun <>
List: tech-pkg
Date: 02/16/2005 12:08:52
Quoting Pierre-Philipp Braun, 11:58 +0100 Wed 16th Feb 2005,
> I'm trying to compile pico on OpenBSD using NetBSD pkgsrc,

even with,

.elif ${OPSYS} == "OpenBSD"
BUILDNAME=      bso

in the Makefile,

===> Installing for pico-4.9nb1
libtool --mode=install install -c -o root -g wheel -m 555
/usr/pkgsrc/editors/pico/work/pine4.62/pico/ /usr/pkg/lib
libtool: install: `/usr/pkgsrc/editors/pico/work/pine4.62/pico/' is
not a valid libtool archive
Try `libtool --help --mode=install' for more information.
*** Error code 1

bmake: stopped in /usr/pkgsrc/editors/pico
*** Error code 1

Help would be appreciated.